Subject: Fw: Trainer Candidate - Rashmi Rathore
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Tue, 28 Feb 2023 08:31:46 +0000

doubt but interview
________________________________
From: Rashmi Rathore <[email-masked]>
Sent: Monday, February 27, 2023 10:39 PM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Rashmi Rathore

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Rashmi Rathore
E-mail  [email-masked]
Phone Number    (+91) 7905837887
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Gurgaon
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Vaco Binary semantics LLP       Quality analyst         3rd March       32000
Previous Employer 1     NA      NA      NA      NA
Previous Employer 2     NA      NA      NA      NA
If Selected, how much time do you need to join? 5 days
Please briefly describe your work experience specifically in Quality?   My work was to conduct regular audits. To maintain working knowledge of quality tools. Participate in weekly defect awareness sessions and feedback sessions. Review and refine user experience documents.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    Recently we were in a backlog situation due to some scripts issues. As I was incharge of maintaining the 4% sampling of my respective queue I had to make sure that everyone aligned in my queue were completing their daily targets of audits including me. We have to clear the backlog by 27th of Feb so I myself volunteered to work on Saturday and Sunday as well and requested others also to help the team.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   According to me in good customer service they might take some time in solving customers issues but in great customer service they will try to give you the solution immediately.
What according to you makes you a good candidate for this position?     Based on my experience and knowledge that I have gained while working in my current organization I think that I have the ability to mentor the agents be it new or tenured. And I am also aware of the workflow and KRAs that affect the process directly or indirectly. I am not restricted to timelines or closed work schedules.
On a scale of 1 - 5 please rate your fluency in spoken English  4